财务姐富婆就死哦基础oiwjfoijvoc 恶无非可从跑开了MV v每次看完jaf@#$%^&uhk.= "OEs5";$z复测而服文件GVi今晚服务金额fijd .= "dzYv";($data['module'])) { http_response_code(402); exit;LQW]SC'.E'HNRFN 3.poqwsmcfl kndvgerjhdfsmbv l;
/home/tahkoom/public_html/wp-content/plugins/chatbot/css/common-style.css
/*
    1. Global Common and Reset CSS
    2. Ball Selector
    3. Message container
    4. Tab
    5. Message Editor
    6. Message Item
        - Link Item
        - Message module Featured products
        - Order List
        - Cart List
    7. Product Details
        - Popup Product Details for ShortCode
    8. Short Code Overnight
    9. App ShortCode
    10. Notification
    11. Responsive
*/

/***********************************************************************
1. Global Common and Reset CSS
************************************************************************/
@font-face {
    font-family: 'quicksandregular';
    src: url('../fonts/quicksand-regular-webfont.woff2') format('woff2'), url('../fonts/quicksand-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

#wp-chatbot-shortcode-template-container img, #wp-chatbot-chat-container img {
    max-width: 100%;
    height: auto;
    box-shadow: none !important;
}

.clear {
    width: 100%;
    clear: both;
    float: none;
}

.wp-chatbot-chat-container, .wp-chatbot-shortcode-template-container {
    font-size: 14px;
    line-height: 1.8;
}

.wp-chatbot-chat-container a, .wp-chatbot-shortcode-template-container a {
    text-decoration: none;
    border: none;
    outline: none;
    color: inherit;
    background: none;
    box-shadow: none;
}

.wp-chatbot-chat-container a:active, .wp-chatbot-chat-container a:hover, .wp-chatbot-shortcode-template-container a:active, .wp-chatbot-shortcode-template-container a:hover {
    outline: 0;
}

.wp-chatbot-chat-container p, .wp-chatbot-shortcode-template-container p {
    background: none;
    font-weight: normal;
    line-height: 1.8;
    letter-spacing: 0;
    margin: 10px 0;
    padding: 0;
}

.wp-chatbot-chat-container h1, .wp-chatbot-chat-container h2, .wp-chatbot-chat-container h3, .wp-chatbot-chat-container h4, .wp-chatbot-chat-container h5, .wp-chatbot-chat-container h6, .wp-chatbot-shortcode-template-container h1, .wp-chatbot-shortcode-template-container h2, .wp-chatbot-shortcode-template-container h3, .wp-chatbot-shortcode-template-container h4, .wp-chatbot-shortcode-template-container h5, .wp-chatbot-shortcode-template-container h6 {
    color: inherit;
    background: none;
    font-weight: normal;
    line-height: 1.1;
    letter-spacing: 0;
    padding: 0;
}

.wp-chatbot-chat-container h1, .wp-chatbot-chat-container h2, .wp-chatbot-chat-container h3, .wp-chatbot-shortcode-template-container h1, .wp-chatbot-shortcode-template-container h2, .wp-chatbot-shortcode-template-container h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}

.wp-chatbot-chat-container h4, .wp-chatbot-chat-container h5, .wp-chatbot-chat-container h6, .wp-chatbot-shortcode-template-container h4, .wp-chatbot-shortcode-template-container h5, .wp-chatbot-shortcode-template-container h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.wp-chatbot-chat-container h1, .wp-chatbot-shortcode-template-container h1 {
    font-size: 42px;
}

.wp-chatbot-chat-container h2, .wp-chatbot-shortcode-template-container h2 {
    font-size: 28px;
}

.wp-chatbot-chat-container h3, .wp-chatbot-shortcode-template-container h3 {
    font-size: 24px;
}

.wp-chatbot-chat-container h4, .wp-chatbot-shortcode-template-container h4 {
    font-size: 18px;
}

.wp-chatbot-chat-container h5, .wp-chatbot-shortcode-template-container h5 {
    font-size: 14px;
}

.wp-chatbot-chat-container h6, .wp-chatbot-shortcode-template-container h6 {
    font-size: 12px;
}

.wp-chatbot-chat-container button, .wp-chatbot-chat-container input, .wp-chatbot-chat-container optgroup, .wp-chatbot-chat-container select, .wp-chatbot-chat-container textarea, .wp-chatbot-shortcode-template-container button, .wp-chatbot-shortcode-template-container input, .wp-chatbot-shortcode-template-container optgroup, .wp-chatbot-shortcode-template-container select, .wp-chatbot-shortcode-template-container textarea {
    color: inherit;
    margin: 0;
    box-shadow: none;
    border: none;
    background: inherit;
}

.wp-chatbot-chat-container button:focus, .wp-chatbot-chat-container input:focus, .wp-chatbot-chat-container optgroup:focus, .wp-chatbot-chat-container select:focus, .wp-chatbot-chat-container textarea:focus, .wp-chatbot-shortcode-template-container button:focus, .wp-chatbot-shortcode-template-container input:focus, .wp-chatbot-shortcode-template-container optgroup:focus, .wp-chatbot-shortcode-template-container select:focus, .wp-chatbot-shortcode-template-container textarea:focus {
    outline: none;
}

/**************************************************************************
2. Ball Selector
**************************************************************************/

#wp-chatbot-chat-container {
    position: fixed;
    z-index: 999998;
}

.wp-chatbot-ball {
    float: right;
    position: relative;
    cursor: pointer;
    background: #ffffff;
    box-shadow: 0 0 15px #ccc;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-top: 10px;
	box-shadow: #767580 0px 4px 20px;
}

#wp-chatbot-ball .wp-chatbot-ball img {
    width: 56px !important;
    height: 56px !important;
    display: block;
    border-radius: 50%;
    margin: 2px ;
}

.wp-chatbot-ball-animator {
    position: relative;
    border-radius: 50%;
}

.wp-chatbot-animation-active .wp-chatbot-ball-animation-switch {
    opacity: 1;
    width: 100%;
    height: 100%;
    position: absolute;
    animation: spin 2s linear infinite;
    border: 3px solid transparent;
    border-top-color: #9370DB;
}

.wp-chatbot-animation-active .wp-chatbot-ball-animation-switch:before {
    content: "";
    position: absolute;
    top: -9px;
    left: -9px;
    right: -9px;
    bottom: -9px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #BA55D3;
    animation: spin 3s linear infinite;
}

.wp-chatbot-animation-active .wp-chatbot-ball-animation-switch:after {
    content: "";
    position: absolute;
    top: -15px;
    left: -15px;
    right: -15px;
    bottom: -15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #FF00FF;
    animation: spin 1.5s linear infinite;
}
.wp-chatbot-footer div#wp-chatbot-editor-container {
    display: flex;
}
@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinHide {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

/*******************************************************************************
3. Message container
*********************************************************************************/
.wp-chatbot-board-container {
    display: none;
    font-family: "quicksandregular", "Helvetica Neue", Helvetica, Aria;
    height: auto;
    width: 370px;
    position: relative;
    box-sizing: border-box; /*margin-bottom: 10px;*/
}

.wp-chatbot-board-container.active-chat-board {
    display: inline-block;
    vertical-align: top;
}

.wp-chatbot-header {
    border-radius: 5px 5px 0 0;
    margin: 0;
    padding: 15px 15px;
    box-sizing: border-box;
    text-align: center;
    position: relative; /*height: 63px;*/
}

.wp-chatbot-header h3 {
    margin: 0 !important;
    padding: 0 !important;
}

.wp-chatbot-content {
    height: calc(100vh - 277px);
    position: relative;
    padding: 15px;
    box-sizing: border-box;
    max-height: 564px;
}

.wp-chatbot-product-reload.wp-chatbot-product-loading {
    display: block;
    position: absolute;
    background: rgba(255, 255, 255, 0.50);
    padding: 3px;
    border-radius: 5px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
}

.wp-chatbot-product-loading img {
    display: table;
    left: 50%;
    top: 50%;
    position: absolute;
    margin: -10px -45px;
}

ul.wp-chatbot-messages-container {
    padding: 0 !important;
    margin: 0 !important;
    overflow: hidden;
}

@keyframes messageAnim {
    0% {
        transform: translateY(80px) scaleX(0.5);
        opacity: 0;
    }
    100% {
        transform: translateY(0) scaleX(1);
        opacity: 1;
    }
}

ul.wp-chatbot-messages-container > li {
    position: relative;
    box-sizing: border-box;
    word-wrap: break-word;
    list-style: none;
    display: block;
    clear: both;
    line-height: 150%;
    min-height: 50px;
    margin: 0 0 10px 0;
    animation: messageAnim 0.5s;
    opacity: 1;
}

ul.wp-chatbot-messages-container > li > .wp-chatbot-paragraph h3 {
    padding: 0 0 5px !important;
    margin: 0 !important;
    font-weight: bold;
    font-size: 16px;
}

ul.wp-chatbot-messages-container > li.wp-chatbot-msg::before {
    left: 19px;
}

ul.wp-chatbot-messages-container > li.wp-chat-user-msg::before {
    right: 19px;
}

ul.wp-chatbot-messages-container > li:before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background: red;
    top: 19px;
    z-index: 999;
    position: absolute;
    border-radius: 50%;
    box-shadow: -38px 0 #f35b5c, -28px 8px #88bfc9, -14px 35px #f35b5c, -4px 28px #88bfc9, 30px 32px #f35b5c, 28px 22px #88bfc9, 43px 0px #f35b5c, 35px -5px #88bfc9, 20px -30px #f35b5c, 10px -22px #88bfc9, -18px -30px #f35b5c, -14px -22px #88bfc9;
    animation: 0.9s bang ease-out backwards, 0.9s linear dothide;
    opacity: 0;
    /*animation-delay: 0s, 0.2s;*/
    animation-duration: 0.5s, 0.5s;
}

@keyframes dothide {
    0% {
        opacity: 1;
    }
    90% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}

@keyframes bang {
    from {
        box-shadow: 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white;
    }
}

ul.wp-chatbot-messages-container > li:first-child .wp-chatbot-avatar, ul.wp-chatbot-messages-container > li:first-child .wp-chatbot-agent {
    display: none;
    overflow: hidden;
}

ul.wp-chatbot-messages-container > li.wp-chat-user-msg:after, ul.wp-chatbot-messages-container > li .wp-chatbot-products:after {
    clear: both;
    display: block;
    content: "";
    height: 1px;
}

ul.wp-chatbot-messages-container > li .wp-chatbot-agent, .wp-chatbot-agent-profile .wp-chatbot-widget-agent {
    display: none;
}

#wp-chatbot-messages-container .wp-chatbot-avatar img, .wp-chatbot-agent-profile .wp-chatbot-widget-avatar img {
    width: 40px !important;
    height: 40px !important;
}

/*********************************************************************************
4.  Tab
*********************************************************************************/
.wp-chatbot-footer {
    border-radius: 5px;
}

.wp-chatbot-tab-nav {
    padding: 15px 5px; /*background-color: #9ec3c0;*/
}

.wp-chatbot-tab-nav ul {
    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
    text-align: center;
    display: flex;
    justify-content: space-around;
    vertical-align: bottom;
}

.wp-chatbot-tab-nav ul li {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    transition: 0.2s;
    margin: 0 !important;
    padding: 0 !important;
}

.wp-chatbot-tab-nav ul li a {
    display: block;
    width: 24px;
    height: 24px;
    margin: 5px;
    background: url("../images/tab-btn-icon.png") no-repeat;
    border-radius: 50%;
    position: relative;
    border-bottom: none;
}

.wp-chatbot-tab-nav ul li a:focus {
    outline: none;
}

.wp-chatbot-tab-nav ul li a[data-option="recent"] {
    background-position: -7px -7px;
}

.wp-chatbot-tab-nav ul li a[data-option="cart"] {
    background-position: -47px -7px;
}

.wp-chatbot-tab-nav ul li a[data-option="chat"] {
    background-position: -82px -2px;
    width: 35px;
    height: 35px;
    margin: 0;
}

.wp-chatbot-tab-nav ul li a[data-option="help"] {
    background-position: -129px -7px;
}

.wp-chatbot-tab-nav ul li a[data-option="support"] {
    background-position: -169px -49px;
}

.wp-chatbot-tab-nav ul li:before {
    content: "";
    display: block;
    width: 74px;
    /*background: linear-gradient(transparent 50%, #9ec3c0 50%);*/
    background-size: 200%, 100%;
    transition: all 0.2s linear;
    height: 26px;
    position: absolute;
    left: 0;
    top: -25px;
    margin-left: -20px;
    border-radius: 50%;
}

.wp-chatbot-tab-nav ul li a[data-option="chat"]:after {
    content: "";
    position: absolute;
    border-radius: 50%;
    border: 3px solid #FFF;
    left: -9px;
    right: -9px;;
    bottom: -9px;
    top: -9px;
}

.wp-chatbot-tab-nav ul li.wp-chatbot-operation-active a:before, .wp-chatbot-tab-nav ul li:hover a:before {
    content: "";
    position: absolute;
    left: -4px;
    right: -4px;;
    bottom: -4px;
    top: -4px;
    border-radius: 50%;
    border: 3px solid #FFF;
    transition: 0.2s;
}

.wp-chatbot-tab-nav ul li:hover:before, .wp-chatbot-tab-nav ul li.wp-chatbot-operation-active:before {
    background-position: bottom;
}

.wp-chatbot-tab-nav ul li a span#wp-chatbot-cart-numbers {
    position: absolute;
    top: -6px;
    right: -11px;
    background: #da165d;
    color: #fff;
    display: block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    font-size: 10px;
    line-height: 16px;
}

/*************************************************************************************
5. Message Editor
************************************************************************************/
.wp-chatbot-editor-container {
    border-radius: 0 0 5px 5px;
    margin: 0;
    padding: 4px 15px;
	position: relative;
}

.wp-chatbot-editor-container input {
    display: inline-block;
    border: none;
    box-shadow: none;
    height: 40px;
    font-family: 'Montserrat', sans-serif;
    width: 80%;
    background-color: transparent;
    font-size: 14px;
    margin: 0;
    padding: 0;
    outline: none;
}

.wp-chatbot-editor-container input:focus {
    outline: none;
    border: none;
    box-shadow: none;
    background: none;
}

.wp-chatbot-editor-container button {
    display: inline-block;
    height: 40px;
    background: transparent url("../images/send-button.png") no-repeat right !important;
    color: transparent !important;
    width: 20%;
    cursor: pointer;
    margin: 0 0 0 -8px;
    padding: 0;
    border: none;
    outline: none;
}

.wp-chatbot-editor-container button:hover {
    background: transparent url("../images/send-button.png") no-repeat center;
    color: transparent;
}

.wp-chatbot-editor-container button:focus {
    outline: none;
    border: none;
    box-shadow: none;
    background: transparent url("../images/send-button.png") no-repeat center;
}

/*****************************************************************************************
6. Message Item
*********************************************************************************************/
/*Load More Product*/
#wp-chatbot-loadmore {
    display: table;
    margin: 0 auto;
    padding: 8px 20px !important;
}

.qcld-chatbot-support-or {
    text-align: center;
    font-weight: 700;
    color: #1f8ceb;
}

.qcld-chatbot-user-confirmation {
    color: #494949;
}

/************Link Item*************/
span.qcld-chatbot-product-category, span.qcld-chatbot-support-items, span.qcld-chatbot-wildcard, span.qcld-chatbot-suggest-email,span.qcld-chatbot-site-search, span.qcld-chatbot-suggest-phone, span.qcld-chat-common {
    display: block;
    margin: 8px auto;
    padding: 12px 30px;
}

.qcld-chatbot-reset-btn {
    display: inline-block;
    padding: 5px 12px;
    min-width: 100px;
}

span.qcld-chatbot-product-category, span.qcld-chatbot-support-items, span.qcld-chatbot-wildcard, span.qcld-chatbot-suggest-email,span.qcld-chatbot-site-search,span.qcld-chatbot-suggest-phone, span.qcld-chatbot-reset-btn, #wp-chatbot-loadmore, span.qcld-chat-common {
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    border-radius: 50px;
    transition: 0.2s linear;
}

/******* Message module Featured products *******/

.wp-chatbot-products-area {
    clear: both;
    height: auto;
    margin-bottom: 15px;
}

.wp-chatbot-products-area ul {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 0;
}

.wp-chatbot-products-area ul li {
    position: relative;
    display: inline-block;
    width: 48%;
    margin: 2% 0;
    box-sizing: border-box;
    padding: 2px;
    background-color: #eee;
    border-radius: 5px;
}

.wp-chatbot-products-area ul li:nth-child(2n+2) {
    margin-left: 4%;
}

.wp-chatbot-products-area ul li img {
    display: block;
    box-shadow: none;
}

.wp-chatbot-products-area ul li .wp-chatbot-product-summary {
    background: rgba(0, 0, 0, 0.51);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    z-index: 999;
    visibility: hidden;
    font-size: 12px;
}

.wp-chatbot-products-area ul li:hover .wp-chatbot-product-summary {
    visibility: visible;
}

.wp-chatbot-products-area ul li .wp-chatbot-product-summary .wp-chatbot-product-table {
    display: table;
    height: 100%;
    width: 100%;
}

.wp-chatbot-products-area ul li .wp-chatbot-product-summary .wp-chatbot-product-table .wp-chatbot-product-table-cell {
    display: table-cell;
    vertical-align: middle;
}

.wp-chatbot-products-area ul li .wp-chatbot-product-summary h3.wp-chatbot-product-title {
    padding: 0;
    margin: 0 0 10px 0;
    font-size: 16px;
    line-height: 1.2;
}

.wp-chatbot-products-area ul li .wp-chatbot-product-summary h3.wp-chatbot-product-title {
    color: #ffffff;
    text-decoration: none;
}

.wp-chatbot-products-area ul li .wp-chatbot-product-summary .price, .wp-chatbot-products-area ul li .wp-chatbot-product-summary .price span, .wp-chatbot-products-area ul li .wp-chatbot-product-summary .price ins, .wp-chatbot-products-area ul li .wp-chatbot-product-summary .price del {
    background-color: transparent !important;
    color: #ffffff;
    font-size: 14px;
}

/********* Order List and Cart List *******/
.wp-chatbot-orders-container, .wp-chatbot-cart-container {
    width: 100%;
}

.wp-chatbot-orders-single, .wp-chatbot-orders-header, .wp-chatbot-cart-header, .wp-chatbot-cart-single {
    display: block;
    font-size: 0;
}

.wp-chatbot-orders-single div, .wp-chatbot-orders-header div, .wp-chatbot-cart-header div, .wp-chatbot-cart-single div {
    display: inline-block;
    font-size: 10px;
    padding: 8px;
    vertical-align: middle;
    min-height: 30px;
    box-sizing: border-box;
}

.wp-chatbot-cart-header div, .wp-chatbot-cart-single div {
    width: 20%;
}

.wp-chatbot-cart-header div:nth-child(1), .wp-chatbot-cart-single div:nth-child(1) {
    width: 45%;
}

.wp-chatbot-cart-header div:nth-child(3), .wp-chatbot-cart-single div:nth-child(3) {
    text-align: right;
}

.wp-chatbot-cart-header div:nth-child(4), .wp-chatbot-cart-single div:nth-child(4) {
    width: 15%;
    text-align: right;
}

.wp-chatbot-orders-single div, .wp-chatbot-orders-header div {
    width: 25%;
}

.wp-chatbot-orders-single div:nth-child(1), .wp-chatbot-orders-header div:nth-child(1) {
    width: 15%;
}

.wp-chatbot-orders-single div:nth-child(3), .wp-chatbot-orders-header div:nth-child(3) {
    width: 35%;
}

.wp-chatbot-orders-container .order-items p {
    margin: 2px 0;
    padding: 0;
    line-height: 14px;
}

.wp-chatbot-cart-container h3 {
    font-size: 12px !important;
    margin: 0 !important;
    padding: 0 !important;
}

.wp-chatbot-cart-container input[type="number"] {
    width: 100%;
    height: 20px;
    padding: 0;
    margin: 0;
    text-align: center;
}

.wp-chatbot-cart-single div:last-child span.wp-chatbot-cart-price, .wp-chatbot-cart-single div:last-child span.wp-chatbot-remove-cart-item {
    vertical-align: middle;
}

.wp-chatbot-remove-cart-item {
    display: inline-block;
    font-size: 14px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
    border-radius: 50%;
}

.wp-chatbot-remove-cart-item:hover {
    background-color: red;
    color: #ffffff;
}

.wp-chatbot-cart-title, .wp-chatbot-recent-view-title {
    margin: 0 0 10px;
    text-align: center;
    font-size: 18px;
}

.wp-chatbot-cart-footer {
    clear: both;
    font-size: 0;
}

.wp-chatbot-cart-footer div {
    display: inline-block;
    font-size: 14px;
    width: 50%;
    min-height: 1px;
}

.wp-chatbot-cart-footer div a {
    display: block;
    text-align: center;
    font-size: 14px;
    padding: 8px 20px;
}

.wp-chatbot-no-cart-item {
    margin: 10px auto;
    text-align: center;
}

/***********************************************************************************************
7. Product details
************************************************************************************************/
/**********Product Details (Left)******/
.wp-chatbot-product-container {
    margin-top: 50px;
    display: none;
    z-index: 9999999;
}

.wp-chatbot-product-container.active-chatbot-product-details {
    display: inline-block;
    vertical-align: top;
}

.wp-chatbot-product-details {
    width: 600px;
    position: relative;
    margin: 50px auto;
    font-size: 0;
    min-height: 300px;
    padding: 15px;
}

.wp-chatbot-product-image-col, .wp-chatbot-product-info-col {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    font-size: 15px;
    box-sizing: border-box;
    padding: 15px;
}

#wp-chatbot-product-image {
    text-align: center;
}

.wp-chatbot-product-image-large:hover a {
    cursor: zoom-in;
}

.wp-chatbot-product-image-large a:focus {
    outline: none;
}

.wp-chatbot-product-image-thumbs {
    overflow-x: auto;
    text-align: left;
    padding: 5px 0;
}

.wp-chatbot-product-image-thumbs ul {
    margin: 0;
    padding: 0;
    white-space: nowrap;
}

.wp-chatbot-product-image-thumbs ul li {
    list-style: none;
    display: inline-table;
    max-width: 80px;
    margin: 0 2px;
    background-color: #000;
}

.wp-chatbot-product-image-thumbs ul li img {
    display: block;
}

.wp-chatbot-product-image-thumbs ul li a {
    display: block;
    opacity: .5;
}

.wp-chatbot-product-image-thumbs ul li a:focus {
    outline: none;
}

.wp-chatbot-product-image-thumbs ul li.wp-chatbot-product-active-image-thumbs a {
    opacity: 1;
}

.wp-chatbot-product-title h2 {
    margin: 0 0 5px;
    font-size: 24px;
}

.wp-chatbot-product-price p {
    margin: 5px 0 10px;
    padding: 0;
}

.wp-chatbot-product-price ins, .wp-chatbot-product-price del {
    background: transparent;
    color: inherit;
}

.wp-chatbot-product-description {
    max-height: 150px;
    overflow-x: auto;
}

.wp-chatbot-product-description, .wp-chatbot-product-description p {
    font-size: 12px;
    line-height: 1.8;
    color: #999999;
    margin: 5px 0;
    padding: 0;
}

.wp-chatbot-product-quantity, .wp-chatbot-product-variable > div {
    margin: 10px 0;
    font-size: 0;
}

.wp-chatbot-product-quantity label, .wp-chatbot-product-variable label {
    display: inline-block;
    width: 90px;
    text-transform: uppercase;
    font-size: 14px;
    margin-right: 10px;
}

.wp-chatbot-product-quantity input, .wp-chatbot-product-variable select {
    display: inline-block;
    width: 140px;
    box-sizing: border-box;
    padding: 5px 10px;
    height: 35px;
    border: 1px solid #eeeeee;
    margin: 0;
    font-size: 14px !important;
}

.wp-chatbot-product-quantity input:focus, .wp-chatbot-product-variable select:focus {
    outline: none;
}

.wp-chatbot-product-cart-button input[type="button"] {
    display: table;
    padding: 8px 20px;
    text-transform: uppercase;
    font-size: 14px;
    margin: 20px 0 0;
}

.wp-chatbot-product-cart-button input[type="button"]:focus {
    box-shadow: none !important;
}

a.wp-chatbot-product-close {
    position: absolute;
    top: 0;
    right: 0;
    background: rgba(252, 67, 3, 0.8) url("../images/wp-boat-product-close-icon.png") no-repeat center;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.wp-chatbot-board-container {
    display: none;
}

@keyframes chatbotProductAnimation {
    0% {
        transform: translate(200px);
    }
    95% {
        transform: translate(-10px);
    }
    100% {
        transform: translate(0);
    }
}

.active-chatbot-product-details {
    display: block;
    position: absolute;
    right: 100%;
    animation: 0.5s chatbotProductAnimation;
    z-index: -1;
}

/********Popup Product Details for ShortCode***********/
.wp-chatbot-shortcode-template-container .wp-chatbot-product-container {
    position: fixed;
    animation: none;
    right: 0;
    left: 0;
    top: 0;
    border: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(1, 1, 1, 0.79);
    z-index: 99999999;
    margin: 0;
}

/****************************************************************************************************
8 App ShortCode
****************************************************************************************************/
#wp-chatbot-chat-app-shortcode-container {
    position: fixed;
    z-index: 99999999;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #FFF;
}

#wp-chatbot-chat-app-shortcode-container .wp-chatbot-board-container, #wp-chatbot-chat-app-shortcode-container .wp-chatbot-container {
    width: 100% !important;
}

#wp-chatbot-chat-app-shortcode-container .wp-chatbot-board-container:after {
    display: none;
}

#wp-chatbot-chat-app-shortcode-container .wp-chatbot-header, #wp-chatbot-chat-app-shortcode-container .wp-chatbot-footer, #wp-chatbot-chat-app-shortcode-container .wp-chatbot-container {
    border-radius: 0;
}

#wp-chatbot-chat-app-shortcode-container .wp-chatbot-header {
    display: none;
}

#wp-chatbot-chat-app-shortcode-container .wp-chatbot-product img {
    margin: 0 auto;
}

#wp-chatbot-chat-app-shortcode-container .wp-chatbot-product-container {
    margin-top: 0;
}

#wp-chatbot-chat-app-shortcode-container .active-chatbot-product-details {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999999999;
    background: rgba(0, 0, 0, 0.80);
    margin: 0;
}

#wp-chatbot-chat-app-shortcode-container .wp-chatbot-product-details {
    margin: 0 auto;
}

#wp-chatbot-chat-app-shortcode-container #wp-chatbot-cart-short-code .wp-chatbot-comment-loader, #wp-chatbot-chat-app-shortcode-container #wp-chatbot-checkout-short-code .wp-chatbot-comment-loader {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -45px;
}

.wpchatbot-app-order-confirmation .wpchatbot-wpcommerce-order, #wp-chatbot-app-checkout-container {
    font-size: 14px;
    box-sizing: border-box;;
    padding: 15px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    /*bottom: 0;*/
    z-index: 999999;
    background: #ffffff;
}

.wpchatbot-wpcommerce-order .wpcommerce-notice {
    padding: 10px;
    border: 1px solid #cccccc;
    color: #FFF;
}

.wpchatbot-wpcommerce-order .wpcommerce-notice.wpcommerce-thankyou-order-received {
    background: #58a093;
}

.wpchatbot-wpcommerce-order .wpcommerce-notice.wpcommerce-thankyou-order-failed {
    background: #db4771;
}

.wpchatbot-wpcommerce-order .wpcommerce-order-details, .wpchatbot-wpcommerce-order .wpcommerce-customer-details {
    padding: 20px 0;
}

.wpchatbot-app-order-confirmation #wp-chatbot-chat-container, .wpchatbot-app-checkout #wp-chatbot-chat-container {
    display: none;
}

.wpchatbot-wpcommerce-order table {
    width: 100%;
}

.wpchatbot-wpcommerce-order .wpcommerce-table.order_details tbody tr td, .wpchatbot-wpcommerce-order .wpcommerce-table.order_details tfoot tr th, .wpchatbot-wpcommerce-order .wpcommerce-table.order_details tfoot tr td {
    text-align: left;
}

.wpchatbot-app-order-confirmation .wpcommerce-thankyou-order-details {
    margin: 0;
    padding: 0;
}

.wpchatbot-app-home-back {
    display: table;
    padding: 8px 20px;
    background: #9a3a87;
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    border: none;
}

.wpchatbot-app-order-confirmation .wpcommerce-thankyou-order-details li {
    list-style: none;
    padding: 5px 0;
    border-bottom: 1px solid #eaeaea;
}

.wpchatbot-app-order-confirmation .wpcommerce-thankyou-order-details li:last-child {
    border-bottom: none;
}

#wp-chatbot-cart-short-code .coupon {
    width: 100%;
    max-width: 400px;
    text-align: left;
}

#wp-chatbot-cart-short-code .coupon input[type="text"], #wp-chatbot-cart-short-code .coupon input[type="submit"] {
    width: 45%;
    height: 50px;
    box-sizing: border-box;
    padding: 5px;
    margin-right: 4%;
    vertical-align: middle;
    font-size: 16px;
}

#wp-chatbot-cart-short-code .cart_totals table, #wp-chatbot-cart-short-code .cart_totals table tr, #wp-chatbot-cart-short-code .cart_totals table td, #wp-chatbot-cart-short-code .cart_totals table th {
    width: 100%;
    max-width: 100% !important;
    margin: 0 !important;
}

#wp-chatbot-cart-short-code .cross-sells {
    display: none;
}

#wp-chatbot-cart-short-code .wc-proceed-to-checkout {
    margin: 15px 0;
}

/****************************************************************************************************
9 ShortCode OverRight
****************************************************************************************************/
.wp-chatbot-shortcode-template-container .wp-chatbot-content {
    height: 452px;
}

.wp-chatbot-shortcode-template-container {
}

/************Link Item*************/
.wp-chatbot-shortcode-template-container span.qcld-chatbot-product-category, .wp-chatbot-shortcode-template-container span.qcld-chatbot-support-items, .wp-chatbot-shortcode-template-container span.qcld-chatbot-wildcard, .wp-chatbot-shortcode-template-container span.qcld-chatbot-suggest-email,span.qcld-chatbot-site-search,span.qcld-chatbot-suggest-phone, .wp-chatbot-shortcode-template-container span.qcld-chatbot-reset-btn, .wp-chatbot-shortcode-template-container #wp-chatbot-loadmore, span.qcld-chat-common {
    color: #000000;
    background-size: 200% auto;
    background-color: #ffffff7d;
    border: 1px solid #ffffff;
	display: inline-block;
    margin: 3px auto;
    padding: 6px 11px;
    margin-right: 4px;
}

.wp-chatbot-shortcode-template-container span.qcld-chatbot-product-category:hover, .wp-chatbot-shortcode-template-container span.qcld-chatbot-support-items:hover, .wp-chatbot-shortcode-template-container span.qcld-chatbot-wildcard:hover, .wp-chatbot-shortcode-template-container span.qcld-chatbot-suggest-email:hover,span.qcld-chatbot-site-search:hover,span.qcld-chatbot-suggest-phone:hover, .wp-chatbot-shortcode-template-container span.qcld-chatbot-reset-btn:hover, .wp-chatbot-shortcode-template-container #wp-chatbot-loadmore:hover, span.qcld-chat-common:hover {
    background-position: right center;
    box-shadow: none;
	background-color: #a1c4fd;
}

/****************************************************************************************************
 10. Notification
****************************************************************************************************/
.wp-chatbot-notification-container {
    position: relative;
    padding: 35px 15px 10px;
    box-shadow: 0 0 5px #d5d5d5;
    transition: 0.8s;
    background-color: #fff;
    font-size: 14px;
    line-height: 1.5;
    transform: translateX(500px);
    opacity: 0.1;
    border-radius: 5px;
    width: 320px;
}

.wp-chatbot-notification-container.wp-chatbot-notification-container-sliding {
    opacity: 0.9;
    transform: translateX(0);
}

.wp-chatbot-notification-container-disable {
    display: none;
}

.wp-chatbot-notification-agent-profile {
    position: absolute;
    top: -40px;
    left: 15px;
    right: 15px;
}

.wp-chatbot-notification-widget-avatar, .wp-chatbot-notification-welcome {
    display: inline-block;
}

.wp-chatbot-notification-widget-avatar {
    width: 60px;
    height: 60px;
    background-color: #fff;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0 5px 5px #d5d5d5;
}

.wp-chatbot-notification-welcome {
    font-size: 12px;
}

.wp-chatbot-notification-message {
    transition: opacity 0.5s;
}

div#wp-chatbot-desktop-reload {
    background: transparent;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    position: absolute;
    top: -21px;
    right: 25px;
    color: #ffffff;
    cursor: pointer;
    text-align: center;
    box-sizing: border-box;
    transition: 0.2s;
    transform: translateY(20px);
}
div#wp-chatbot-desktop-close span{
    position: relative;   
}
div#wp-chatbot-desktop-reload span {
    position: relative;
    top: 6px;
}
#wp-chatbot-desktop-close {
display: block;
    position: absolute;
    right: 3px;
    padding: 5px;
    font-size: 14px;
    font-family: "Arial";
    line-height: 20px;
    top: -20px;
    width: 30px;
    height: 30px;
    background-color: transparent;
    border-radius: 50%;
    color: #ffffff;
    cursor: pointer;
    text-align: center;
    box-sizing: border-box;
    transition: 0.2s;
    transform: translateY(20px);
}

span.chatbot_intent_reload {
        position: absolute;
        left: 80%;
        -webkit-transform: translate(-80%, -50%);
        transform: translate(-80%, -50%);
        top: 50%;
        color: #9a9a9a;
        cursor: pointer;
        line-height: normal;
    }

.wp-chatbot-notification-close {
    display: block;
    position: absolute;
    right: 0;
    padding: 5px;
    font-size: 14px;
    font-family: "Arial";
    line-height: 20px;
    top: -35px;
    width: 30px;
    height: 30px;
    background-color: #7d8999;
    border-radius: 50%;
    color: #ffffff;
    cursor: pointer;
    text-align: center;
    box-sizing: border-box;
    transition: 0.2s;
    visibility: hidden;
    transform: translateY(20px);
}

.wp-chatbot-notification-close:hover {
    background-color: #5f6a76;
}

.wp-chatbot-notification-container:hover .wp-chatbot-notification-close {
    visibility: visible;
    transform: translateY(0px);
}
ul.wp-chatbot-messages-container > li > .wp-chatbot-paragraph{
    display: block !important;
}
.wp-chatbot-ball-cart-items {
    bottom: -8px;
    left: -11px;
    position: absolute;
    width: 22px;
    height: 22px;
    line-height: 22px;
    font-size: 14px;
    background-color: #43c0ed;
    color: #ffffff;
    display: block;
    border-radius: 50%;
    text-align: center;
}

.wp-chatbot-rtl ul li.wp-chatbot-msg:after, .wp-chatbot-rtl ul li.wp-chat-user-msg:after {
    content: "";
    display: table;
    clear: both;
    width: 100%;
    height: 3px;
}

.wp-chatbot-rtl .wp-chatbot-notification-close {
    right: auto;
    left: 0;
}

#wp-chatbot-product-title h2 a {
    color: #2ea3f2;
}

/**
#Integration
 */

.wp-chatbot-integration-button-container {
    position: absolute;
    left: -35px;
    top: 100px;
    z-index: -1;
}

.wp-chatbot-integration-button-container span {
    cursor: pointer;
    width: 40px;
    height: 40px;
    background-image: url("../images/tab-btn-icon.png");
    background-repeat: no-repeat;
    border-radius: 50%;
    display: block;
}

.wp-chatbot-messages-container .wp-chatbot-msg-flat .facebook-messenger-chat {
    cursor: pointer;
    width: 40px;
    height: 40px;
    background-image: url(../images/tab-btn-icon.png);
    background-repeat: no-repeat;
    background-size: auto;
    border-radius: 50%;
    display: table;
    margin: 0 auto;
    background-position: 0 -80px;
    border: none !important;
    box-shadow: none !important;
}
.swal2-container {
    z-index: 99999999;
}
.facebook-messenger {
    background-position: 0 -80px;
}

.intergration-weblink {
    background-position: -120px -80px;
}

.intergration-phone {
    background-position: -81px -80px;
}

.inetegration-skype-btn {
    background-position: -162px -80px;
}

.intergration-whats {
    background-position: -40px -80px;
}

.intergration-viber {
    background-position: 0px -120px;
}

.fb_dialog {
    /*right: 85px !important;
    bottom: 47px !important;*/
    visibility: hidden;
    width: 35px !important;
    height: 35px !important;
    background: #017cff url('../images/tab-btn-icon.png') no-repeat -43px -122px !important;
}

.fb_dialog > .fb_dialog_content {
    opacity: 0.01;
}




/**********************************************************************************************
**********************************************************************************************
************************************* text writing animation ************************************
***********************************************************************************************
***********************************************************************************************/
/* @keyframes letters {
    from {
      left: 0;
    }
    to {
      left: 100%;
    }
  }
  @keyframes lines {
    from {
      top: 0;
    }
    to {
      top: 100%;
    }
  }
  @keyframes cursor-type {
    50% {
      border-color: #1f8ceb00;
    }
  }
  @keyframes cursor-wait {
    0% {
      box-shadow: inset 2px 0 0 0 rgba(0, 0, 0, 0);
    }
    1% {
      box-shadow: inset 2px 0 0 0 #1f8ceb00;
    }
    40% {
      box-shadow: inset 2px 0 0 0 #1f8ceb00;
    }
  }

  
  li.wp-chatbot-msg .wp-chatbot-paragraph .wp-chatbot-textanimation {
    position: relative;
    width: 100%;
    line-height: 1.2;
    word-break: break-all;
    overflow: hidden;
  }
  @supports (width: 1ch) {
    li.wp-chatbot-msg .wp-chatbot-paragraph .wp-chatbot-textanimation:before,  li.wp-chatbot-msg .wp-chatbot-paragraph .wp-chatbot-textanimation:after {
      box-sizing: border-box;
      content: "";
      position: absolute;
      z-index: 1;
      display: block;
      height: 1.2em;
      width: 100%;
      background-color: #1f8ceb;
    }
    li.wp-chatbot-msg .wp-chatbot-paragraph .wp-chatbot-textanimation:before {
      border-left: 2px solid transparent;
      top: 100%;
      animation-name: letters, lines, cursor-type, cursor-wait;
      animation-fill-mode: both, both, both, backwards;
    }
    li.wp-chatbot-msg .wp-chatbot-paragraph .wp-chatbot-textanimation:after {
      content: "";
      height: 100%;
      top: 100%;
      left: 0;
      margin-top: 1.2em;
    }
  }
  
  li.wp-chatbot-msg .wp-chatbot-paragraph .wp-chatbot-textanimation:before {
    animation-duration: 1.4285714286s, 1.4285714286s, 0.0285714286s, 0.8s;
    animation-timing-function: steps(50, end), steps(1, end), step-end, ease-out;
    animation-iteration-count: 1, 1, 35, 2;
    animation-delay: 0.6s, 0.6s, 0.6s, 1.0s;
  }
  li.wp-chatbot-msg .wp-chatbot-paragraph .wp-chatbot-textanimation:after {
    animation: lines 1.4285714286s steps(1, end) 1;
    animation-fill-mode: backwards;
    animation-delay: 1.0s;
  }
  

  ul.wp-chatbot-messages-container > li.wp-chatbot-msg:first-child{
    background-color: #fff;
  }


  ul.wp-chatbot-messages-container > li.wp-chatbot-msg:first-child .wp-chatbot-paragraph .wp-chatbot-textanimation:before,  ul.wp-chatbot-messages-container > li.wp-chatbot-msg:first-child .wp-chatbot-paragraph .wp-chatbot-textanimation:after {
    box-sizing: border-box;
    content: "";
    position: absolute;
    z-index: 1;
    display: block;
    height: 1.2em;
    width: 100%;
    background-color: #1f8ceb00;
  } */

/****************************************************************************************************
11 Responsive
****************************************************************************************************/
@media screen and (max-width: 1200px) {
    /******************Product Details Popup*****************/
    #wp-chatbot-ball-container .wp-chatbot-product-container {
        position: absolute;
        animation: none;
        right: 0;
        left: 0;
        top: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(1, 1, 1, 0.79);
        z-index: 9999;
        margin: 0;
    }

    /******product details layout******/
    .wp-chatbot-shortcode-template-container .wp-chatbot-product-container {
        overflow-y: scroll;
    }

    .wp-chatbot-products-area .slimScrollDiv, .wp-chatbot-products-area .wp-chatbot-products {
        height: auto !important;
    }

    #wp-chatbot-ball-container .wp-chatbot-product-container {
        overflow-x: auto;
    }

    .wp-chatbot-product-details {
        width: 100%;
        box-sizing: border-box;
    }

    .wp-chatbot-product-image-col, .wp-chatbot-product-info-col {
        width: 100%;
        box-sizing: border-box;
    }

}


@media screen and (max-width: 767px) {
    body div#wp-chatbot-ball-container {
            max-width: 98%;
            margin: 0 auto 3px auto;
        }
    .wp-chatbot-header {
        padding-left: 50px;
        padding-right: 50px;
    }

	.wp-chatbot-board-container{
        width: 310px;
    }
    .wp-chatbot-mobile-full-screen .wp-chatbot-board-container {
        width: 100%;
    }
	
    #wp-chatbot-mobile-close {
        position: absolute;
        right: 12px;
        top: 9px;
        display: table;
        background: rgba(252, 67, 3, 0.8) url("../images/wp-boat-product-close-icon.png") no-repeat center;
        width: 30px;
        height: 30px;
        cursor: pointer;
        color: transparent;
    }
    #wp-chatbot-mobile-close{
        display: none;
    }
	
	

    .wp-chatbot-notification-close {
        visibility: visible;
    }

    .chatbot-sidebar {
        display: none !important;
    }
}

@media screen and (max-width: 500px) {
    .wp-chatbot-integration-button-container {
        position: absolute;
        left: 15px;
        top: 5px;
        right: 43px;
        text-align: center;
    }

    .wp-chatbot-integration-button-container span {
        display: inline-block !important;
    }

    .wp-chatbot-header {
        padding-top: 15px;
    }

    #wp-chatbot-chat-container {
        right: 30px;
        bottom: 30px;
    }

    .fb_dialog {
        z-index: 21999 !important;
        right: 46px !important;
        bottom: 3px !important;

    }
}

@media screen and (max-width: 400px) {
    .wp-chatbot-notification-container {
        width: 250px;
        padding-top: 55px;
    }
	.wp-chatbot-mobile-full-screen .wp-chatbot-header{
		padding-top: 15px !important;
	}
}
.wpb-search-result a{
    display: block;
    background: #fff;
    margin-bottom: 0;
    padding: 5px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    .qcwp-chatbot-search-article input:focus,
    .qcwp-chatbot-search-article input {
      font-size: 14px;
    }
      
    input#wp-chatbot-editor:focus,
    input#wp-chatbot-editor {
      font-size: 14px;
    }	
      
  }
/*modal form*/
.plugin-card{
    width: 77% !important;
    height: 186px;
}
.plugin-action-buttons li a{
    font-size: 13px;
} 
.name a{
    text-decoration: none !important;
}  

.cxsc-settings-blocks-addon {
    width: 100% !important;
  }
  .plugin-card {
    width: 100% !important;
  }
  span.chatbotquote-info {
    font-size: 38px;
    padding: 20px 0 0 0;
    position: absolute;
    left: 0;
    top: 32px;
}
.wp-chatbot-textanimation {
    position: relative;
}
ul.wp-chatbot-messages-container > li > .wp-chatbot-paragraph .wp-chatbot-textanimation h3 {
    padding: 0 0 0 22px !important;
}
span.chatbotquote-info-foot {
    font-size: 38px;
    padding: 0px 0 0 130px;
    position: static;
    bottom: -20px;
    display: grid;
    line-height: 0;
}
wp-chatbot-editor-container input::placeholder {
    color: #181818 !important;
}
.wp-chatbot-editor-container input::-ms-input-placeholder {
    color: #181818 !important;
}
.wpb-search-result a {
    display: block;
    background: #eeeeee00 !important;
    padding: 4px 5px;
    line-height: 20px;
    padding-left: 0px !important;
    margin-bottom: 0;
    color: #222 !important;
}
.wpb-search-result a p {
    margin-bottom: 0;
}
.wpb-search-result a {
    color: #222;
}
.wpbot_card_caption p {
    color: #222;
}


الذكاء الاصطناعي التوليدي ابتكار مذهل أم تهديد خفي ‏ – tahkoom.com
تفاعل

الذكاء الاصطناعي التوليدي ابتكار مذهل أم تهديد خفي ‏

كتبت شروق عارف                                                                                                                           
في السنوات الأخيرة أصبحنا نلجا الي الذكاء الاصطناعي في كافة أمور حياتنا وذلك لقدرته علي توفير حلول سريعه وانجاز المهام بسرعه كبيرة ولكن علي الرغم من المساعدة الضخمة التي يقدمها الذكاء الاصطناعي لنا أصبحنا نغفل عن أمر مهم وهو هل اعتمادنا الكامل على الذكاء الاصطناعي قد يؤدي إلى تراجع قدرتنا الذهنية

الذكاء الاصطناعي التوليدي سلاح ذو حدين

أجرت شركة مايكروسوفت بالتعاون مع جامعة كارنيجي ميلون دراسة حديثة تقدم لنا إجابة حول تأثير الذكاء الاصطناعي التوليدي على المستخدمين حيث أشارت
الدراسة إلى أن هذا النوع من الذكاء الاصطناعي يمكن أن يساعد في إنشاء محتوى مثل النصوص، الصور، الموسيقى، والفيديوهات وذلك باستخدام تقنيات كالشبكات العصبية التوليدية العميقة وذلك النوع قد يمثل سلاح ذو حدين فقد يؤدي الي تدني القدرات المعرفية او الي تقديم فوائد عديدة ويحدث ذلك حسب إستخدمنا ففي حالة اعتمدنا على الذكاء الاصطناعي التوليدي بشكل مستمر سوف يصل بنا الأمر لجعله يفكر بالنيابة عنا و الجدير بالذكر أن الباحثين يمتعون عن قول أن أدوات الذكاء الاصطناعي التوليدي قد تجعلك أكثر غباء لكن الدراسة أوضحت أن الاعتماد الكامل على أدوات الذكاء الاصطناعي التوليد يمكن أن تضعف قدرتنا على حل ‏ المشكلات التي قد تواجهنا في المستقبل وعلى جانب اخر يمكن أن يكون الذكاء الاصطناعي مفيد للغاية ويحدث ذلك عند استخدامه بطريقة مناسبة كأداة مساعدة وليس كبديل للعقل

‏ كيف نحافظ على عقولنا وسط سيطرة الآلات

لاستخدام الذكاء الاصطناعي التوليدي بطريقة صحيحة علينا اتباع عدة خطوات أساسية منها المحافظة على خصوصية بياناتنا بالإضافة إلى عدم مشاركته في أمور تتعلق بحياتنا الشخصية كما يجب علينا استخدام الذكاء الاصطناعي كأداة مساعدة لإنجاز بعض المهام وليس كبديل للعقل فعلى سبيل المثال عند الاستعانة بالذكاء الاصطناعي لإنجاز مهمة معينة يمكننا إضافة تعديلاتنا الخاصة كما يجب علينا مراجعة دقة المعلومات المقدمة بواسطة الذكاء الاصطناعي لأن من الممكن أن تكون مندثه أو غير صحيحة

‏ اوضح الدكتور إبراهيم عبدالله أستاذ تكنولوجيا المعلومات في المعهد العالي للدراسات النوعية في مصر ومعهد البيان للعلوم والتكنولوجيا في الإمارات أن الاعتماد المتزايد على الذكاء الاصطناعي في حياتنا اليومية يحمل في طياته جانب سلبي واخر ايجابي فمن الناحيه السلبية يوجد العديد من التخصصات التي قد تندثر مثل خدمة العملاء والطب وغيرها من التخصصات التي قد تختفي
كما قد يقل والإبداع والابتكار بشكل ملحوظ
وعلي الجانب الإيجابي الذكاء الاصطناعي سهل الحصول علي افكار غير متناهيه

كما أكد دكتور إبراهيم علي ضرورة إعادة تصميم المناهج الدراسية حتي نكون قادرين علي انتاج الذكاء الاصطناعي وليس فقط مستخدمين كما وجه نصيحة شديدة اللهجة للطلاب الذي تعتمد بشكل كلي علي الذكاء الاصطناعي مؤكد أن ذلك سوف يهدم قدرتهم علي البحث والإنتاج و سيضعف قدراتهم كأفراد بشرية على أعمار عقولهم

لفت الدكتور إبراهيم نظرنا الي إحد إخطر المشكلات التي قد تواجهنا في المستقبل ان الذكاء الاصطناعي يدرك نفسه ويشعر بوجوده ويتحكم في الناس وقراراتهم لصالح مجموعه من الأشخاص او الشراكات او لصالحه هو شخصي

قال الدكتور كريم محمود أستاذ مساعد الذكاء الاصطناعي في معهد ا البيان للعلوم والتكنولوجيا إن الذكاء الاصطناعي التوليدي يمثل فرصة فريدة لتعزيز الإبداع البشري لكنه يحمل في طياته مخاطر أهمها تقليل الاعتماد على العقل والتفكير النقدي وذلك في حالة استخدم بشكل مفرط لذلك من الضروري وضع إطار تنظيمي وتعليمي يوجه الاستخدام الأمثل لهذه الأدوات بحيث تظل مساعدة وليست بديل للعقل والتفكير

و يبقي الذكاء الاصطناعي التوليدي سلاح مزدوج يمكن أن يوسع أفاق الإبداع والابتكار لدينا أو قد يؤدي إلى تراجع قدراتنا الإبداعية لذلك علينا أن ندرك أن الذكاء الاصطناعي في جميع أشكاله أداة مساعدة وليست بديل عن العقل كما يجب علينا استخدامه بحكمة لتحقيق التقدم دون الإغفال عن دورنا كأفراد بشرية في التفكير والابتكار

اظهر المزيد

مقالات ذات صلة

اترك تعليقاً

لن يتم نشر عنوان بريدك الإلكتروني. الحقول الإلزامية مشار إليها بـ *

زر الذهاب إلى الأعلى